Survey banner
The Dataiku Community is moving to a new home! Some short term disruption starting next week: LEARN MORE

aks deployment error

zinebammar
Level 2
aks deployment error

Hello,

I hope this message finds you well. I wanted to bring to your attention an error I've been encountering while attempting to deploy our project API to the AKS cluster. Specifically, I'm receiving the following error: 'Failed to solve: failed to prepare j4mbejdth39r5n6d6bjynlgca as dd5fvbttf7fw7esem98vfra3o: max depth exceeded.'

I believe this error might be related to the configuration or setup of the cluster. Could you please provide some guidance or assistance in resolving this issue?

Thank you in advance for your help.

Best regards,

0 Kudos
3 Replies
SarinaS
Dataiker

Hi @zinebammar,

Can you provide a screenshot of where you are seeing this error? That should help us understand where to obtain the logs that we'll need to troubleshoot the issue! 

Thank you,
Sarina

0 Kudos
zinebammar
Level 2
Author

Hello, 

Thank you for your reply this is the example of the error message "ERROR: failed to solve: failed to prepare  as : max depth exceeded".

Please find attached the capture, I don't know if it's important but the error occurred just after the upgrade of the DSS version. Thank you in advance.

Regards, 

 

0 Kudos
SarinaS
Dataiker

Hi @zinebammar,

It looks like building the code environment for the endpoint is failing. Can you click on Actions > Generate diagnostic from the API deployment and then attach it here?

Screenshot 2024-05-10 at 5.02.05 PM.png

Thank you,
Sarina 

0 Kudos